#map_canvas {
    width: 906px;
    height: 520px;
    border: 7px solid #666666;
    border-radius:10px;
    -webkit-border-radius: 10px;	/* for Safari */
    -moz-border-radius: 10px;		/* for Firefox */
    background: #F8F8FF; 
    margin-top: 5px;
}

.menu_gmaps {
      position: absolute; left: 112px; top: 100px;    
}

#slidingDiv, #slidingDiv_2, #slidingDiv_3, #slidingDiv_4{
    height: auto;
    width: 142px;
    background-color: #FAFAFA;
    padding: 4px;
    border-bottom:1px solid #A4A4A4;
    display:none;
}
#slidingDiv_2{font-size:12px; color: black;}
#slidingDiv_3, #slidingDiv_4 {font-size:12px; color: black;}

#slidingDiv img {background-color: #FAFAFA;padding:0px;margin:0px;}
#slidingDiv img:hover {background-color: #D8D8D8;padding:0px;margin:0px;}
#slidingDiv_2 img {background-color: #FAFAFA;padding:1px;}
#slidingDiv_2 img:hover {background-color: #D8D8D8;padding:1px;}


.slidingTitle {
       width: 140px;
       font-size: 15px;
       color: white;
       background-color: #F7BE81;
       padding:5px;
       border-top: 1px solid #DF7401;
       
}

.show_hide {
    float: right;
    padding-right: 3px;
    color: white;
    font-weight: bold;
    font-size: 15px;
    text-decoration: none;
    cursor: pointer;
}
.show_hide:hover {color: #FFF;}


#maps_title {
    line-height: 30px;
    height:30px;
    font-size:30px;
    letter-spacing:-2px;
    color: black;
    float: left;
    margin-bottom: 10px;
    margin-top: 20px;
}

#maps_descrizione {
    line-height: 30px;
    font-size: 20px;
    color: black;
    margin: 20px 0 10px 10px;
    float: left;
}

#maps_descrizione a {
text-decoration: underline;
color: black;
}

#maps_descrizione a:hover {
text-decoration: none;
color: black;
}

#maps_descrizione a:link {
decoration: underline;
color: black;
}
